flex-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From t...@apache.org
Subject svn commit: r1546554 - in /flex/site/trunk/content: images/headshots/tomc.jpg installer.cmsPage
Date Fri, 29 Nov 2013 13:04:35 GMT
Author: tomc
Date: Fri Nov 29 13:04:35 2013
New Revision: 1546554

URL: http://svn.apache.org/r1546554
Log:
Update my photo size and link to installer help page from the main installer page

Modified:
    flex/site/trunk/content/images/headshots/tomc.jpg
    flex/site/trunk/content/installer.cmsPage

Modified: flex/site/trunk/content/images/headshots/tomc.jpg
URL: http://svn.apache.org/viewvc/flex/site/trunk/content/images/headshots/tomc.jpg?rev=1546554&r1=1546553&r2=1546554&view=diff
==============================================================================
Binary files - no diff available.

Modified: flex/site/trunk/content/installer.cmsPage
URL: http://svn.apache.org/viewvc/flex/site/trunk/content/installer.cmsPage?rev=1546554&r1=1546553&r2=1546554&view=diff
==============================================================================
--- flex/site/trunk/content/installer.cmsPage (original)
+++ flex/site/trunk/content/installer.cmsPage Fri Nov 29 13:04:35 2013
@@ -3,7 +3,7 @@ Title:     SDK Installer
 The Apache Flex® SDK Installer is an application that simplifies the download and installation
of the Apache Flex® SDK and its (required) components. It is aimed at anyone who wants
to use the latest release of the Apache Flex SDK, but who might not necessarily be familiar
with the tools and procedures required to compile the Apache Flex SDK from source code. The
application will grab the official, current release of the SDK from [apache.org](http://flex.apache.org/download.html),
install it onto your computer and prepare it for use with Adobe Flash Builder. Use the badge
below to download the Apache Flex SDK Installer.
 **If you had installed a previous (pre-release) version of this app, you will probably get
an AIR error because of the mis-matched certificates.  If you see such an error, you may need
to uninstall it before continuing.**
 
-<div style="padding: 15px;"><iframe name="afSDKInstallBadgeRegular" src="./installerbadge/index.html"
frameborder="0" height="302" marginheight="0" marginwidth="0" scrolling="no" width="302"></iframe></div>
+<div style="padding: 15px;"><iframe name="afSDKInstallBadgeRegular" src="./installerbadge/index.html"
frameborder="0" height="302" marginheight="0" marginwidth="0" scrolling="no" width="302"></iframe>Problems
with the installer ? Read the <a href="https://cwiki.apache.org/confluence/display/FLEX/Installation+help">installation
help</a> on the Wiki.</div>
 
 Alternatively, you can download the source and/or binaries for the Apache Flex® SDK Installer
directly:
 



Mime
View raw message